/*GLOBAL-------------------------------------------------------*/

body {
	background: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	text-align: center; 
	margin: 0;
	color: #666;
	}
acronym { cursor: help; border-bottom: 1px dashed #999; }
a { text-decoration: underline; color: #666; background-color: inherit;  }
a:hover { text-decoration: none; color: #666; background-color: inherit; }

/*FORMS--------------------------------------------------------*/

form {
  padding: 0;
  margin: 0;
}

.mandatory {
  color: #f00;
  background-color: inherit;
}

.ff_field {
  width: 200px;
  font: inherit;
  color: #000;
  background-color: #fff;
  border: 1px solid #666;
  padding: 2px;
  margin: 1px;
  font-family: verdana, helvetica, sans-serif;
}

.webform {
  padding: 15px;
  margin: 0 auto 0 auto;
  text-align: left;
  font-family: verdana, helvetica, sans-serif;
}

.smallnotice {
  padding: 5px;
  font-size: 0.8em;
}

/*CONTAINER-----------------------------------------------------*/

#rap {
	margin: 10px auto;
	width: 748px;
	text-align: left;
}
	
/*HEADER--------------------------------------------------------*/

#header {
	width: 748px;
	height: 107px;
}	

#logo {
  position: relative;
  top: 37px;
  left: 20px;
}

#headertext {
  float: right;
  position: relative;
  top: 5px;
  right: 23px;
  font-size: 1.1em;
  font-weight: bold;
}

* html body #logo {
  overflow: auto;
}

#header a {
  color: #6f6f6f;
	text-decoration: none;
	background-color: inherit;
}

#header a:hover {
	text-decoration: underline;
}	
	
/*CONTENT----------------------------------------------------*/

#content {
	width: 748px;
	height: 1%;
}

#content h3 {
	font-size: 1.3em; 
	color: #1f1f1f;
	background-color: inherit; 
	margin: 10px 15px 5px 15px; 
}

* html body #content h3 {
  margin: 5px 15px 2px 15px; 
}

#content h4 {
	font-size: 1.2em; 
	color: #1f1f1f;
	background-color: inherit; 
	margin: 10px 15px 5px 25px; 
}

* html body #content h4 {
  margin: 5px 15px 2px 15px; 
}

#content p { 
	padding: 1px 15px 10px 15px;
}

#content p form {
  width: 600px;
  position: relative;
  left: 15px;
  /*margin: 1px 15px 10px 15px;*/
}

* html body #content p {
  padding: 1px 15px 2px 15px; 
}

/*MIDDLE----------------------------------------------------*/

#middle_left {
  color: #49515C;
  background-color: #dffbd9;
	float: left;
	width: 340px;
	margin-left: 23px;
	margin-bottom: 10px;
	text-align: left;
	height: 340px;
}

* html body #middle_left {
  margin-left: 12px;
}

#middle_right {
  color: #49515C;
  background-color: #dffbd9;
	float: right;
	width: 340px;
	margin-right: 23px;
  margin-bottom: 10px;
	text-align: left; 
	height: 340px;
}	

* html body #middle_right {
  margin-right: 12px;
}

#middle_left h4, #middle_right h4 { 
  color: #0F6F0A;
  background-color: inherit;
	font-size: 1.2em; 
	margin: 10px 10px 0 10px;
}

#middle_left p, #middle_right p { 
  margin-top: 10px;
	margin-bottom: 10px;
}

/*FOOTER-------------------------------------------------------*/

#line {
  position: relative;
  left: 5px;
  width: 738px;
	border-top: 1px solid #666;
	clear: both;
	margin: 0;
	padding: 0;
}

#footer {
  width: 748px;
	text-align: center;	
	color: #49515C;
	background-color: inherit; 
	font-size: 0.8em;
	padding: 10px 0 12px;
	line-height: 16px;
	clear: both;
}

* html body #footer {
  padding: 0 0 12px;
}

#footer a { 
  text-decoration: underline;
  color: #000;
  background-color: inherit;
}
#footer a:hover {
  text-decoration: none;
  color: #000;
  background-color: inherit;
}

#keyw {
  display: none;
}

#adsense {
	text-align: center;
	padding: 5px;
}